:root {
    --primary-color: #28754E;
    --primary-light-color: #01954e;
  }
  #popup-page-trigger {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 17000009;
    display: none;
  }
  #popup-page-trigger:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
  }
  #popup-page-trigger-content {
    max-width: 700px;
    margin: auto;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-width: 70%;
  }
  #popup-page-trigger-close-wrapper {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
  }
  #popup-page-trigger-close-wrapper #popup-page-trigger-close {
    display: inline-flex;
    padding: 8px;
    cursor: pointer;
  }
  #popup-page-trigger-close-wrapper #popup-page-trigger-close svg path {
    stroke: #fff;
  }
  #popup-page-trigger-close-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
  }
  .popuppage__inner {
    background-color: var(--primary-color);
    max-width: 600px;
    border-radius: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .popuppage__content {
    color: #fff;
  }
  .popuppage__title, .popuppage__desc {
    text-align: center;
  }
  .popuppage__figure {
    max-height: 300px;
  }
  .popuppage__img {
    object-fit: cover;
  }
  .popuppage__formwrapper {
    margin-top: 22px;
  }
  @media (min-width: 991px) {
    .popuppage__formwrapper {
      margin-top: 9px;
    }
  }
  .popuppage__ctas {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .popuppage__ctas > .btn {
    margin: 10px;
  }
  @media (min-width: 991px) {
    .popuppage__ctas {
      flex-direction: row;
      justify-content: center;
    }
    .popuppage__ctas > .btn {
      margin: 10px;
    }
  }
  